version: 1.1.13
files:
  - url: spider-tool-1.1.13-setup.exe
    sha512: GjtRCbSyOrJClfQgH4legcRLDAcPDbHxvquQ7qE7aUeAcnOwMIJTSNmJSUPQvnB1TzSGiZNI5vYw4CikBqSlhw==
    size: 114907471
path: spider-tool-1.1.13-setup.exe
sha512: GjtRCbSyOrJClfQgH4legcRLDAcPDbHxvquQ7qE7aUeAcnOwMIJTSNmJSUPQvnB1TzSGiZNI5vYw4CikBqSlhw==
releaseDate: '2025-06-03T16:06:40.671Z'
